Errore HTTP ERROR 500 durante l'installazione del forum phpBB 3.2

Supporto per phpBB 3.2.x.
Rispondi
Avatar utente
capitanfaloc
Utente
Utente
Messaggi: 5
Iscritto il: 01/01/2015, 14:02
Sesso: Maschio
Versione: 3.1.5
Server: UNIX/Linux
PHP: 5.3.29
Database: MySQL(i) 10.0.19-MariaDB-log

Errore HTTP ERROR 500 durante l'installazione del forum phpBB 3.2

Messaggio da capitanfaloc » 24/01/2017, 20:31

Buongiorno a tutti,
sto provando a fare una nuova installazione del forum phpBB3.2.0, ho fatto i seguenti passi:
- Ho decompresso l'archivio scaricato da questo sito in una cartella del mio computer
- Ho copiato con CoreFTP LE la cartella sul mio host
- Ho modificato in 666 i permessi di config.php
- Ho modificato in 777 i permessi delle cartelle store, cache, files e images/avatars/upload
- Ho digitato sul mio browser (Chrome) l'indirizzo della cartella di installazione e mi appare questa schermata
phpBB32.jpg
Premetto che sto cercando di installare questa versione perchè il mio forum (phpBB 3.1.6) dopo aver cercato di effettuare le modifiche suggerite per poter aprire i link in una nuova finestra e fatta la pulizia della cache ha smesso irrimediabilmente di funzionare dandomi anche in questo caso la stessa pagina di errore HTTP 500.

Cosa potrebbe essere successo?
Grazie a chiunque voglia darmi una mano.

Luciano
Non hai i permessi necessari per visualizzare i file allegati in questo messaggio.
Luciano (Capitan Farloc)

Avatar utente
Carlo
Amministratore
Amministratore
Messaggi: 9953
Iscritto il: 19/04/2009, 10:24
Sesso: Maschio
Versione: 3.2.0
Server: UNIX/Linux
PHP: 7.1.0
Database: MySQL(i) 10.0.27-MariaDB-cll-lve
Località: Puglia
Contatta:

Re: Errore HTTP ERROR 500 durante l'installazione del forum phpBB 3.2

Messaggio da Carlo » 25/01/2017, 21:43

Uno dei requisiti per l'uso di phpBB 3.2 è una versione di PHP superiore alla 5.4.
Dal tuo profilo noto che usi la 5.3.
MODs | Stili | Traduzioni MOD
Ogni MP contenente una richiesta di supporto verrà ignorato.

Avatar utente
capitanfaloc
Utente
Utente
Messaggi: 5
Iscritto il: 01/01/2015, 14:02
Sesso: Maschio
Versione: 3.1.5
Server: UNIX/Linux
PHP: 5.3.29
Database: MySQL(i) 10.0.19-MariaDB-log

Re: Errore HTTP ERROR 500 durante l'installazione del forum phpBB 3.2

Messaggio da capitanfaloc » 26/01/2017, 8:49

Inanzitutto, grazie per la risposta.
Effettivamente ricontrollando ho visto (entrando nel forum che ho nella versione phpBB.3.1.6 che sul server c'era la versione 5.3.29 del PHP.
Sono entrato sulla pagina di amministrazione del mio host provider ed ho visto che potevo selezionare la versione di PHP da utilizzare ed ho scelto la 5.5.
Ora funziona!!!!!
Grazie
Luciano (Capitan Farloc)

Rispondi

Torna a “[3.2.x] Forum di Supporto”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite